unlink {base} | R Documentation

## Delete Files and Directories

### Description

`unlink` deletes the file(s) or directories specified by `x`.

### Usage

    unlink(x)

### Arguments

`x` | a character vector with the names of the file(s) or directories to be deleted. Wildcards (normally ``*`' and ``?`') are allowed.

### Value

The return value of the corresponding system command, `rm -f`, normally `0` for success, `1` for failure. Not deleting a non-existent file is not a failure.

### See Also

`tempfile` for file creation.

[Package Contents]